Index: data/branches/cegui0.8/gui/imagesets/MainMenuBackground.imageset
===================================================================
--- data/branches/cegui0.8/gui/imagesets/MainMenuBackground.imageset	(revision 11119)
+++ data/branches/cegui0.8/gui/imagesets/MainMenuBackground.imageset	(revision 11120)
@@ -1,4 +1,4 @@
-<?xml version="1.0" ?>
-<Imageset Name="MainMenuBackground" Imagefile="main_menu_1.jpg" NativeHorzRes="1400" NativeVertRes="1050" AutoScaled="true">
-    <Image Name="Background" XPos="0" YPos="0" Width="1400" Height="1050"/>
+<?xml version='1.0' encoding='utf-8'?>
+<Imageset autoScaled="true" imagefile="main_menu_1.jpg" name="MainMenuBackground" nativeHorzRes="1400" nativeVertRes="1050" version="2">
+    <Image height="1050" name="Background" width="1400" xPos="0" yPos="0" />
 </Imageset>
